@import url("https://fonts.googleapis.com/css?family=Roboto:400,500,700");
@import url("./../icons/simple-line-icons/css/simple-line-icons.css");
@import url("./../icons/font-awesome-old/css/font-awesome.min.css");
@import url("./../icons/material-design-iconic-font/css/materialdesignicons.min.css");
@import url("./../icons/themify-icons/css/themify-icons.css");
@import url("./../icons/line-awesome/css/line-awesome.min.css");
@import url("./../icons/avasta/css/style.css");
@import url(./../vendor/animate/animate.min.css);
@import url(./../vendor/aos/css/aos.min.css);
@import url(./../vendor/perfect-scrollbar/css/perfect-scrollbar.css);
@import url(./../vendor/metismenu/css/metisMenu.min.css);
@import url("https://fonts.googleapis.com/css2?family=Jost:wght@300;500&display=swap");

/* label text */
.form-label-text {
  font-family: "Jost";
  font-style: normal;
  font-size: 18px;
  line-height: 36px;
  letter-spacing: 0.05em;
  color: black;
}

/* input box */

.input-box {
  background: #ffffff;
  border: 1px solid #c6c6c6;
  border-radius: 5px;
  color: #c6c6c6;
  font-family: "Jost";
  font-style: normal;
  font-size: 16px;
  line-height: 36px;
  letter-spacing: 0.05em;
  width: 90%;
  height: 60px;
}

/* form button */

.form-button {
  width: 150px;
  height: 50px;
  font-family: Jost;
  font-size: 18px;
  font-weight: 500;
  line-height: 26px;
  letter-spacing: 0.05em;
  border-radius: 5px;
  border: none;
}

/* Body head text */

.head-text {
  font-family: "Jost";
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 26px;
  letter-spacing: 0.05em;
  text-decoration-line: underline;
  color: #000000;
}

/* custom arrow */

.dropdown-select select {
  appearance: none;
  background-image: url("images/box3.jpeg");
  background-repeat: no-repeat;
  background-position-x: 95%;
  background-position-y: 10px;
  background-size: 35px 35px;
}

/* input file attribute style */

input[type="file"]::file-selector-button {
  padding: 1px 15px;
  border-radius: 5px;
  background-color: #2b5e6c;
  color: #ffffff;
  margin-left: 1px;
  appearance: none;
  transition: 1000s;
  margin-top: 5px;
  cursor: pointer;
}

/* comment box */

.comment-text-box {
  height: 200px;
  resize: none;
  width: 97%;
  background: #ffffff;
  border: 1px solid #c6c6c6;
  border-radius: 5px;
  color: #c6c6c6;
}

/* calender */

/* input[type="date"]::-webkit-calendar-picker-indicator {
  display: none;
  -webkit-appearance: none;
  width: 15px;
  padding: 0px;
  margin: 0px;
  margin-top: 10px;
} */

/* Add profile Image */

.add-profile {
  width: 160px;
  height: 160px;
  background-image: url("images/add\ user\ logo.png");
  background-repeat: no-repeat;
  background-size: cover;
}

/* input number arrow */

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: 0;
}

/* check box */

.checkbox-lg .form-check-input {
  scale: 1.8;
  margin-right: 0.7rem;
}

.checkbox-lg .form-check-label {
  padding-top: 23px;
}

/* side heading */

.side-heading {
  font-family: "Jost";
  font-style: normal;
  font-weight: 500;
  font-size: 25px;
  line-height: 36px;
  letter-spacing: 0.05em;
  color: #2b5e6c;
}

.para-text {
  font-family: "Jost";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 26px;
  letter-spacing: 0.05em;
  color: #000000;
}
